CVE-2021-39189 – Pimcore is an open source data & experience management platform. In versions prior to …

Vuln ID: CVE-2021-39189

Published:  2021-09-15  14:15:08Z

Description: Pimcore is an open source data & experience management platform. In versions prior to 10.1.3, it is possible to enumerate usernames via the forgot password functionality. This issue is fixed in version 10.1.3. As a workaround, one may apply the available patch manually.

Source: NVD.NIST.GOV